Package: phpmyadmin-motranslator / 5.2.0-1

Metadata

Package Version Patches format
phpmyadmin-motranslator 5.2.0-1 3.0 (quilt)

This package has no patches.